<?php
$app_url = 'https://leads1.com/app/admin/';


//--------------------------
$appName = 'Leads IMS';
$siteURL = 'https://leads1.com/app/admin/';
// $siteURL = 'https://meribhiapp.com/2022/ecity/admin/';
$appLogo = $app_url . 'assets/images/logo1.png';
$appLogo2 = $app_url . 'assets/images/logo1.png';

$appLogo1 = $app_url . 'assets/images/logo1.png';


$appFaviconHtml = '<link rel="shortcut icon" type="image/x-icon" href="assets/images/logo1.png"/>';
$siteURL1 = "https://leads1.com/app/webservice/";
$siteURL2 = "https://leads1.com/app//webservice/doc_file/";
$img_url_user_main =  $siteURL1 . 'images/';
$img_url_user_main2 =  $siteURL1 . 'doc_file/';
$img_url_user_main1 =  'https://leads1.com/app//webservice/';
$img_url_user_200X200 =  $siteURL1 . 'images/200X200/';
$img_url_user_400X400 =  $siteURL1 . 'images/400X400/';
$img_url_user_700X700 =  $siteURL1 . 'images/700X700/';
$placeholder_image = 'assets/images/no_image_available.jpg';
$onerror = "https://leads1.com/app/admin/assets/images/placeholder.png";
$close_image = 'assets/images/close.jpg';
$currency = 'SAR';
$code = '+1';
$Subadmin_login = 'https://leads1.com/app/admin/index.php';


//-------------- Page name daynamic --------------------------
$currentFile = $_SERVER["PHP_SELF"];
$parts = explode('/', $currentFile);
$pageNameURL = end($parts);

$pageTitle = $appName;
if ($pageNameURL == 'index.php') {
	$pageTitle = "Login";
} else if ($pageNameURL == 'forgot_password.php') {
	$pageTitle = "Forgot Password";
} else if ($pageNameURL == 'resetpassword.php') {
	$pageTitle = "Reset Password";
} else if ($pageNameURL == 'dashboard.php') {
	$pageTitle = "Dashboard";
} else if ($pageNameURL == 'profile.php') {
	$pageTitle = "Profile";
} else if ($pageNameURL == 'manage_contents.php') {
	$pageTitle = "Manage Contents";
} else if ($pageNameURL == 'manage_contact_us.php') {
	$pageTitle = "Manage Contact Us";
} else if ($pageNameURL == 'contact_us_reply.php') {
	$pageTitle = "Send Reply";
} else if ($pageNameURL == 'manage_broadcast.php') {
	$pageTitle = "Broadcast";
} else if ($pageNameURL == 'manage_user.php') {
	$pageTitle = " User List";
}  else if ($pageNameURL == 'view_user.php') {
	$pageTitle = "View User";
} 





  else if ($pageNameURL == 'deleted_users.php') {
	$pageTitle = "Deleted Users";
}  else if ($pageNameURL == 'ana_user_report.php') {
	$pageTitle = " User Analytical Reports ";
} 











//------------------------------------new code-------------------------------






else if ($pageNameURL == 'user_report.php') {
    $pageTitle = " User Report ";
}














else if ($pageNameURL == 'manage_categories.php') {
    $pageTitle = "Manage Equipment Type ";
}

else if ($pageNameURL == 'manage_equipment.php') {
    $pageTitle = "Manage Equipment ";
}

else if ($pageNameURL == 'add_equipment.php') {
    $pageTitle = "Add Equipment ";
}

else if ($pageNameURL == 'edit_equipment.php') {
    $pageTitle = "Edit Equipment ";
}

else if ($pageNameURL == 'view_equipment_type.php') {
    $pageTitle = "View Equipment type ";
}


else if ($pageNameURL == 'manage_inspection.php') {
    $pageTitle = "Manage Inspection ";
}

else if ($pageNameURL == 'add_inspection.php') {
    $pageTitle = "Add Inspection ";
}

else if ($pageNameURL == 'edit_inspection.php') {
    $pageTitle = "Edit Inspection ";
}

else if ($pageNameURL == 'manage_maintainance.php') {
    $pageTitle = "Manage Maintainance ";
}

else if ($pageNameURL == 'add_maintainance.php') {
    $pageTitle = "Add Maintainance ";
}

else if ($pageNameURL == 'edit_maintainance.php') {
    $pageTitle = "Edit Maintainance ";
}


else if ($pageNameURL == 'inspection_history_report.php') {
	$pageTitle = "Inspection History Report";
} 

else if ($pageNameURL == 'view_inspection_history.php') {
	$pageTitle = "View Inspection History ";
} 











